<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d013b70f-5246-4cc0-a347-fc613956de9e" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices" />
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="General" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c4951e3b-9bdf-4919-bb1b-bb6ca3a36ede" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      </TreeItem>
      <TreeItem Name="SelectedExecutor">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Executor (50.2)" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="66e2a468-cc7c-4650-b3ec-204588bc4f68" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="102" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes" />
  </TreeItem>
</ManagedTreeData>